




/* OVERRIDES */
.btn {
  padding: 11px 28px 10px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.18em;
}
.btn-primary {
  color: #ffffff;
  background-color: #174969;
  border-color: #174969;
}
hr {
  width: 70%;
  max-width: 400px;
  border: none;
  height: 1px;
  color: #c3c3c3; /* old IE */
  background-color: #c3c3c3;
}
h2 {
  font-size: 42px;
  color: #282828;
  letter-spacing: 0.15em;
  text-transform: uppercase;
  text-align: center;
  font-weight: 300;
}
.page-header {
  border-bottom: none;
}



/* STYLES */
.jumbotron {
  background-color: #091a25;
  padding: 0;
  color: #fff;
  margin-bottom: 0;
  overflow: hidden;
}
.jumbotron .bg {
  display: block;
  height: auto;
  max-width: 1358px;
  position: relative;
  margin: 0 auto;
}
.jumbotron .bg img {
  margin: 0 auto;
  height: auto;
  height: auto;
  max-width: 100%;
  min-height: 382px;
  min-width: 679px;
}
.jumbotron .outer-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}
.jumbotron .container {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
}
.jumbotron .header-logo {
  margin-top: 20px;
  margin-bottom: 10px;
  max-width: 60%;
  height: auto;
}
.jumbotron h1 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 2.4em;
  letter-spacing: 0.05em;
  margin-top: 10px;
  margin-bottom: 15px;
  line-height: 1.0em;
}
.jumbotron .endcap {
  font-size: 1.4em;
  font-weight: 400;
}
.jumbotron .caption {
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  max-width: 490px;
  margin: 15px auto 15px;
}
.jumbotron .btn {
  background-color: #2d6892;
  border-color: #2d6892;
}


.section-about {
  background: #d5d5d5;
  background: -webkit-linear-gradient(#d5d5d5, #ffffff); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#d5d5d5, #ffffff); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#d5d5d5, #ffffff); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#d5d5d5, #ffffff); /* Standard syntax */
  padding: 40px 0;
}

.section-hero {
  background-color: #181818;
  margin: 40px 0 0;
  text-align: center;
  overflow: hidden;
}

.section-hero img {
  display: inline-block;
  min-width: 550px;
  height: auto;
}

.section-contact {
  margin: 60px 0;
}

.section-contact .contact-info p {
  margin-left: 34px;
}

.page-header .lead {
  font-size: 16px;
  color: #3f3f3f;
  font-weight: 400;
  width: 80%;
  max-width: 550px;
  margin: 20px auto;
  text-align: center;
}

#map {
  width: 100%;
  height: 225px;
  background-color: #ccc;
  overflow: hidden;
  position: relative;
}

#map img {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
  top: 50%;
  left: 50%;
  min-width: 600px;
  margin-top: -35%;
  margin-left: -75%;
}

footer {
  background-color: #174969;
  color: #fff;
  font-weight: 300;
  font-size: 13px;
  padding: 20px 0;
}
footer p {
  margin: 0;
}




/* FORMS */
.section-contact input,
.section-contact textarea {
  background: #e6e6e6;
  width: 100%;
  border: none;
  outline: none;
  padding: 11px 20px;
  margin-bottom: 15px;
  display: block;
  font-weight: normal;
  font-size: 13px;
  color: #a8a8a8;
}
.section-contact textarea {
  height: 200px;
}



/* RESPONSIVE for sizes larger than small/mobile */
@media (min-width: 480px) {
  /* rules for mobile horizontal (480 > 768)  */
  #map {
    height: 275px;
  }
  #map img {
    min-width: 1000px;
    margin-top: -45%;
    margin-left: -75%;
  }
}
@media (min-width: 768px) {
  /* rules for tablet (768 > 992) */
  .jumbotron .container {
    padding: 40px;
  }
  .jumbotron .header-logo {
    margin-top: 12px;
    margin-bottom: 20px;
  }
  .jumbotron h1 {
    font-size: 3.1em;
    letter-spacing: 0.07em;
    margin-bottom: 35px;
  }
  .jumbotron .caption {
    font-size: 16px;
    margin: 35px auto 25px;
  }
  #map {
    height: 350px;
  }
  #map img {
    min-width: inherit;
    margin-top: -25%;
    margin-left: -50%;
  }
}
@media (min-width: 992px) {
  /* rules for desktop (992 > 1200) */
  .jumbotron .header-logo {
    margin-top: 70px;
    margin-bottom: 20px;
  }

}
@media (min-width: 1200px) {
  /* rules for large (> 1200) */
  .jumbotron .header-logo {
    margin-top: 120px;
    margin-bottom: 20px;
  }
  .jumbotron h1 {
    font-size: 3.8em;
    letter-spacing: 0.09em;
    margin-bottom: 35px;
  }
}





